Subject: Need inserts made, from 7\16 brass threaded rod

From: [email-masked] (Sherm Adamson)
Date: Fri, 03 May 96 21:56:00 PST

I make custom billird cues. I am looking for bids to make brass inserts 
for the shaft connection. They need an O.D. of 7\16 X 14 T.P.I. They need 
to be 1 3\8" long. I.D. drilled 1\4" then tapped 5\16 X 12 (I'll loan the 
special tap) then drilled again 1" deep with a 5\16. This will end up 
with 3\8" of the I.D threaded with the 5\16 X 12TPI and 1" at 5\16 
unthreaded. Maybe it would be better to do both drilling operations 
before tapping. This will give me a quick connect joint. Anyone 
interested in bidding this or wants more info contact me by e-mail at 
[email-masked]  ... I would probably be looking for about 500 of these 
inserts and dont have time to make them myself.